<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <title>Speedtest</title>
    <link href="style.css" rel="stylesheet">
</head>

<body>
    <main>
        <div id="score-container">Result: <span id="score">0</span></div>
        <h2>Target Score: 100</h2>
        <div id="button-container" class="active">
            <div class="button" id="button0"></div>
            <div class="button" id="button1"></div>
            <div class="button" id="button2"></div>
            <div class="button" id="button3"></div>
        </div>

        <div id="overlay">
            <div id="gameover">
            </div>
        </div>
    </main>
    <script src="script.js"></script>
</body>

</html>